import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { CarAddDriverComponent } from './add-driver.component';

describe('CarAddDriverComponent', () => {
  let component: CarAddDriverComponent;
  let fixture: ComponentFixture<CarAddDriverComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ CarAddDriverComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CarAddDriverComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
